package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

public class PhoneInfo extends ExternalComponent {


	private static final long serialVersionUID = 1581549371112085196L;
	
	private String type;
    
	private String phoneNumber;
	private Date phoneNumberReportDate;
	
	
    public String getPhoneNumber() {
		return phoneNumber;
	}
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public Date getPhoneNumberReportDate() {
		return phoneNumberReportDate;
	}
	public void setPhoneNumberReportDate(Date phoneNumberReportDate) {
		this.phoneNumberReportDate = phoneNumberReportDate;
	}
}
